// http://ionicframework.com/docs/v2/theming/

// App Global Sass
// --------------------------------------------------
// Put style rules here that you want to apply globally. These
// styles are for the entire app and not just one component.
// Additionally, this file can be also used as an entry point
// to import other Sass files to be included in the output CSS.
//
// Shared Sass variables, which can be used to adjust Ionic's
// default Sass variables, belong in "theme/variables.scss".
//
// To declare rules for a specific mode, create a child rule
// for the .md, .ios, or .wp mode classes. The mode class is
// automatically applied to the <body> element in the app.
ion-footer {
    ion-col {
        button.button {
            .button-inner {
                text-transform: none;
                ion-marquee div {
                    top: 12px;
                }
            }
        }
    }
}
@font-face {
    font-family: 'Montserrat-UltraLight';
    src: url('../assets/fonts/Montserrat-UltraLight.otf') format('opentype');
}
.marquee {
    height: 30px;
    width: 100%;
    overflow: hidden;
    position: relative;
    padding-top: 5px;
    white-space: nowrap;
    div {
        font-size: 12px;
        padding-right: 70px;
        font-weight: normal;
        min-width: 100%;
        span {
            font-weight: bold;
            font-size: 12px;
        }
    }
    div:first-child {
        display: inline-block;
        animation:  marquee1 20s linear infinite;
    }
    div:last-child {
        display: inline-block;
        animation: marquee2 20s linear infinite;
        animation-delay: 10s;
    }
}

@keyframes marquee1 {
    from {
        transform: translateX(100%);
    }
    to {
        transform: translateX(-100%);
    }
}

@keyframes marquee2 {
    from {
        transform: translateX(0%);
    }
    to {
        transform: translateX(-200%);
    }
}
  
@keyframes marquee {
    from {
        transform: translateX(0%);
    }
    to {
        transform: translateX(-100%);
    }
}